@page {
  /*font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;*/
  margin: 4mm;
}

* {
  font-weight: bold !important;
}

table {
  width: 100%;
  font-size: 10px !important;
}

td {
  font-size: 10px !important;
}

.subtitulo {
  padding-top: 5px;
  font-style: italic;
  text-decoration: underline;
}

.comentario {
  font-size: 9px !important;
}

.txt-center {
  text-align: center;
}

.txt-right {
  text-align: right;
}

.txt-negrita {
  font-style: italic !important;
  font-weight: bold !important;
}

.nuevahoja {
  break-after: always !important;
  text-align: center;
}

.img-logo {
  height: 120px;
  margin-bottom: 10px;
}
